
.list-barrier-panel {
    .list-barrier{
        height:26vh;
        margin: 0px 0 20px 0;
        padding-left: 5px;
    }
}
.group-btn-barrier{
    .btn-barrier{
        margin: 0 0 20px 10px;
        white-space: nowrap;
    }
}